.sticky-banner.js-sticky-banner.active#sticky-banner
  .sticky-banner-content
    .sticky-banner-text
      %p.header-text
        Try
        %a{ href: "/pricing/" }GitLab
        risk-free for 30 days.
      %p.subheader-text
        No credit card required. Have questions?
        %a.contact-us{href: "/sales/"} Contact us.
    .action
      %a.btn.featured-item-button{ href: "/pricing/" } Get Your Free Trial Today
  %img.dismiss-trial#dismiss-trial{src: "/images/icons/x.svg"}
:javascript
  (function() {
    var trialDismissed = false
    document.getElementById("dismiss-trial").addEventListener("click", dismissTrial)
    function dismissTrial() {
      document.getElementById('sticky-banner').style.display = "none";
    }
  })();
